PRODUKTSTUDIO
Produktbilder1 / 1
Zyxel / PRODUKTDOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 3201 Switch
SKU: 3201
Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
Zyxel MGS-3712F 3201 Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
10G Unterstützung
Hayir
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
MAC-Adress-Filterung
Power-over-Ethernet Poe Unterstützung
Hayir
Routing-/Schaltkapazität
24 Gbit/s
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Anzahl der Combo-SFP-Ports
4
IP-MAC-Port-Bindung
Ja
SSH/SSL-Unterstützung
Ja
Jumbo-Frames
9000
Unterstützung für Jumbo-Frames
Publikationsflusskontrolle
Anzahl der SFP-Modul-Slots
Kategorie
Ağ Anahtarları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
-10 - 99%
Betriebstemperaturbereich
0 - 65 °C
Breite
Datum des Hinzufügens zum System
2019-03-19
Geschwindigkeitsbegrenzung
Ja
Gewicht
Höhe
Identitätsüberprüfungstyp
IEEE 802.1x, RADIUS
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
MTBF-Bereich
220339 Saat
Management-Protokolle
SNMP v1, v2c, v3
Marke
Zyxel
Netzteil Inklusive
Ja
Produktcode
3201
Produktfarbe
Produktname
MGS-3712F
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
Statischer Portschutz
Ja
Tastentyp
Tiefe
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verkaufte Märkte
CH, GB, DE, SE, MX, RU, FI
Verpackungstyp
Box
Vorschubgeschwindigkeit
17,8 Mpps
Webbasierte Verwaltung
®